---
name: StudyBrowser
menu: General
route: components/studyBrowser
---

import { Playground, Props } from 'docz';
import { StudyBrowser } from '@ohif/ui';

# StudyBrowser

## Import

```javascript
import { StudyBrowser } from '@ohif/ui';
```

## Basic usage

<Playground>
  <StudyBrowser />
</Playground>

## Properties

<Props of={StudyBrowser} />
